Yess eCommerce application - Bug #113

Keep it all offer either small or capital
08/02/2021 06:39 PM - Minal Watmode

Status: Closed Start date: 08/02/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Back end URL >tegin—>Section-master> offer page

Keep it all either small or capital

History

#1 - 08/03/2021 12:31 PM - rajat gupta

- Status changed from New to Resolved

That Offer Code is saved from input box and used for getting categories at front end so that is showing as it was input while creating.

#2 - 08/12/2021 11:30 AM - Minal Watmode

- Status changed from Resolved to Closed
